# $EPIC: stripansicodes,v 1.4 2001/06/26 22:32:20 jnelson Exp $
Synopsis:
   $stripansicodes(<text>)

Technical:
   * The return value is equivalent to $stripcrap(ANSI <text>)
   * This function is deprecated and should not be used.

Practical:
   There is no practical use for this function.  Use $stripcrap() instead.

Returns:
   <text> with safe ansi codes normalized and unsafe ansi codes removed.

Examples:
   $stripansi($*)             make sure default input has no strange ansi's

See Also:
   stripcrap(6)

